@charset "utf-8";

/* Configurações Gerais
a { color: #e60004; } */
a:hover {
    color: #3e4555;
}

body {
    background: #ffffff;
}

/* Topo */
.bg-barra {
    background: #005caa;
    position: fixed;
    width: 100%;
    z-index: 887
}

.barra form input[type="text"] {
    background: #bcbcbc;
    color: #414141;
}

.barra form input[type="submit"] {
    background: #292929;
    color: #FFF;
}

.barra form input[type="submit"]:hover {
    background: #3387ce;
}

/* Menu */
.menu {
    margin-top: 35.7px
}
.bg-menu {
    background: #FFF;
    border-bottom: 1px solid #414141;
}

.menu nav ul li a {
    color: #555;
}

.menu nav ul li a.at {
    background: #bcbcbc;
    color: #FFF;
}

.menu nav ul li a:hover {
    background: #a7a7a7;
    color: #FFF;
}

/* Inicial */
.bg-inicial {
    padding: 0;
    overflow: hidden;
    background-color: #ffffff;
}

.inicial li a {
    background: #1762c4;
    color: #FFF;
    border-bottom: 1px solid #1156af;
    border-top: 1px solid #1156af;
}

.inicial li a:hover {
    background: #0075d8;
    color: #e6eef5;
    border-bottom: 1px solid #3387ce;
    border-top: 1px solid #3387ce;
}

.whatsapp-bar {
	font-size: 17px;
	color: white;
	margin-left: 0.75em;
}

.whatsapp-bar:hover {
	color: rgba(255, 255, 255, 0.8);
}

/* Utils */
.pad-1-0{
    padding:1em 0;
}

.pad-u-1{
    padding:1em 0 0 0;
}

.pad-u-2{
    padding:2em 0 0 0;
}

.pad-d-1{
    padding: 0 0 1em 0;
}

.pad-d-15{
    padding: 0 0 1.5em 0;
}

.pad-d-05{
    padding: 0 0 0.5em 0;
}

.pad-1-1{
    padding:1em 1em;
}

.pad-4-0{
    padding:4em 0;
}

.pad-15-0{
    padding: 1.5em 0;
}

.pad-2-0{
    padding:2em 0;
}
.pad-3-0{
    padding:3em 0;
}

.pad-1-15{
    padding:1em 1.5em;
}

.pad-2-2{
    padding:2em 2em;
}

.pad-l-05{
    padding: 0 0 0 0.5em;
}

.pad-r-05{
    padding: 0 0.5em 0 0;
}

.pad-r-1{
    padding: 0 1em 0 0;
}

.pad-l-1{
    padding: 0 0 0 1em;
}

.pad-r-2{
    padding: 0 2em 0 0;
}

.pad-r-3{
    padding: 0 3em 0 0;
}

.pad-r-4{
    padding: 0 4em 0 0;
}

.esg-label{
    font-size: 14px;
    font-weight:normal;
}

.esg-labell{
    font-weight:normal;
    font-size: 14px;
    display:flex;
    justify-content: center;
}

/* Grids */
.row-2{
    display:flex;
    justify-content: center;
}

.form-control {
    color: #999;
}
 .form-control > option {
    color: #555;
 }
 

/*Button ESG*/

#dayCards .cardAgendamentoEsg_day,#hourCards .cardAgendamentoEsg_hour{

    background-color: #ffffff;
    box-shadow: 0 6px 12px 0 rgb(0 0 0 / 8%);
    border-radius: 0.5rem;
    padding: 1.5rem 2.1rem;
    color: #337ab7;
}

#dayCards .cardAgendamentoEsg_day.ativado, #hourCards .cardAgendamentoEsg_hour.ativado {
    background-color: #337ab7;
    color: #fff;   
} 

.day__cards {
    margin-top: 1rem;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
    gap: 1rem;
    outline: none;
}

.day__cards a{
   text-decoration: none;
   cursor: pointer;
}

#dayCards.day__cards a:hover,
#dayCards.day__cards a:focus,
#dayCards.day__cards a:visited,
#dayCards.day__cards a:active {
    background-color: #337ab7;
    color: #fff;
 }

#hourCards .cardAgendamentoEsg_day{
    background-color: #ffffff;
    box-shadow: 0 6px 12px 0 rgb(0 0 0 / 8%);
    border-radius: 0.5rem;
    padding: 1.5rem 2.1rem;
}


.btn-esg {
    background-color: white;
    color: #286270;
    border: 2px solid #005caa;
    border-radius: 10px;
    
}

.msg-button h4{
    font-size: 16px;
}

.btn-align{
    text-align: center;
}

.titulo-materiais{
    display: flex;
    justify-content: center;
    font-size: 18px;
}

.icons-esg{
    text-align-last: end;
}

.termo__lgpd__esg {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
/* Classe do texto dos consetimentos da LGPD */
.text-small{
    font-size: 12px;
    text-align: justify;
}

.erro_end_sucess {
    justify-content: center;
    display: flex;
    align-items: center;
}

.erro_end_sucess .alert {
    padding: 15px 20%;
}

/* Banner */
.banner-texto h2 {
    color: #555;
}

.banner-texto p {
    color: #797979;
}

.banner-texto a.bt-mais {
    background: #3e4555;
    color: #FFF;
}

.banner-texto a.bt-mais:hover {
    background: #525a6b;
}

/* Framework Swiper */
.swiper-button-prev, .swiper-button-next {
    background-color: rgba(0, 0, 0, 0.0);
    padding: 1.5em 1em;
    border: 1px solid transparent;
    z-index: 887;
}

.swiper-button-prev:hover, .swiper-button-next:hover {
    background-color: rgba(0, 0, 0, 0.3);
    padding: 1.5em 1em;
    border: 1px solid #BCBCBC;
}

.swiper-noticias-prev, .swiper-noticias-next {
    z-index: 886 !important;
}

/* Casas */
.casas-lista * {
    margin: 0;
    padding: 0;
    list-style: none;
}

.casas-lista {
    background: #FFF;
    overflow: hidden;
    text-align: center;
    padding-top: 1px;
    padding-bottom: 1em;
}

.casas-lista ul {
    overflow: hidden;
    background: #F4F4F4;
    display: block;
    max-width: 1080px;
    margin: 0 auto;
}

.casas-lista li {
    display: inline-block;
    margin: 1em 3%;
    text-align: center;
}

.casas-lista a {
    display: block;
}

.casas-lista img {
    display: inline-block;
    width: auto;
    height: 2.2em;
}

/* Título Interno */
.fieconline h1 {
    font-size: 1.5em;
}
.titulo a {
    color: #3e4555;
}

.titulo a:hover {
    color: #525a6b;
}

.titulo-separar{
    
    display: block;
    text-align: center;
    clear: both;
}

/* Conteudo */
.bg-conteudo {
    background: #FFF;
}


/* Botões */
.botoes a {
    background: #1170b7;
    color: #FFF;
}

.botoes a:hover {
    background: #005ca8;
    max-height: 100%;
}

.botoes img {
    width: 3.1em;
    height: 3.1em;
    max-height: 100%;
    margin-bottom: 0.5em;
    transition: all ease-in-out .3s;
}

.botoes a:hover img {
    max-height: 0em;
    max-width: 0em;
    width: 0em;
    height: 0em;
    transition: all ease-in-out .3s;
}

/* Botões Interna */
.botoes_interna a.at {
    background: #3e4555;
}

.botoes_interna a:hover {
    background: #525a6b;
    color: #FFF;
}

/* Notícias */
.noticias ul {
    display: flex;
}
iframe {
   /* padding: 0 1em 0 0; */
}

.btn-share {
    height: 20px;
    padding: 2px 8px;
    color: #fff;
    border-radius: 2px;
    font-weight: 500;
    margin-right: 4px;
    display: flex;
    align-items: center;
}

.btn-share#whatsapp-share{
    background-color: #25d366;
}

.btn-share#whatsapp-share:hover{
    background-color: #1da851;
    color: white;
}

.btn-share#twitter-share{
    background-color: #1DA1F2;;
}

.btn-share#twitter-share:hover{
    background-color: #008abe;
    color: white;
}

.btn-share#facebook-share{
    background-color: #3b5998 ;
}

.btn-share#facebook-share:hover{
    background-color: #2f477a;
    color: white;
}

.btn-share#linkedin-share{
    background-color: #2867B2;
}

.btn-share#linkedin-share:hover{
    background-color: #20528e;
    color: white;
}

.btn-share span {
    font-family: Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: 11px;
    margin-left: 4px;
}

.noticias li, .videos li {
    float: left;
    overflow: hidden;
    width: 23%;
    margin-right: 2.6%;
}

.noticias li:nth-child(4n), .videos li:nth-child(4n) {
    margin-right: 2.6%;
}

.noticias a, .videos a {
    display: block;
    color: #555;
}

.noticias img, .videos img {
    border: 2px solid #F9F9F9;
    display: block;
    filter: grayscale(0);
    -webkit-filter: grayscale(0);
    -moz-filter: grayscale(0);
    -o-filter: grayscale(0);
    -ms-filter: grayscale(0);
}

.noticias h5, .videos h5 {
    padding: 0.5em 0;
    font-size: 1em;
}

.noticias p, .videos p {
    font-size: 0.9em;
    color: #C6C6C6;
    margin-bottom: 1.5em;
}

.noticias a:hover img, .videos a:hover img {
    border: 2px solid #1a82d0;
    filter: grayscale(1);
    -webkit-filter: grayscale(1);
    -moz-filter: grayscale(1);
    -o-filter: grayscale(1);
    -ms-filter: grayscale(1);
}

.noticias a:hover h5, .videos a:hover h5 {
    color: #1170b7;
}

.noticias a:hover p, .videos a:hover p {
    color: #555;
}

.active-orange {
    background: #1170b7 !important;
}

.swiper-videos-prev, .swiper-videos-next {
    width: 32px;
    z-index: 0 !important;
    position: relative;
    top: -26px !important;
}

/* Vídeo do youtube responsivo */
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    min-height: 250px;
    padding: 1em;
}
/* Vídeos home */
.overlay {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    position: fixed;
    z-index: 2;
    left: 0;
    bottom: 0;
}
.modal_contents {
    z-index: 999 !important;
    width: 50%;
    height: 50%;
    z-index: 3;
    display: table;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    background-color: white;
}
.centro {
    min-height: 450px;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}
.modal-header h3 {
    color: #34495E;
    text-align: center;
    font-weight: bold;
    font-size: 22px;
}
.modal-header .mobile-close {
    box-sizing: border-box;
    font-size: 15px;
    border-radius: 20px;
    float: right;
    margin-top: 9px;
    margin-right: 10px;
    width: 38px;
    height: 38px;
    color: white;
    cursor: pointer;
}
.modal-body {
    text-align: center !important;
}
.modal-body .content-right {
    height: 225px;
    width: 50%;
    position: relative;
    top: 55px;
}
.content-right .sponsor-name {
    font-weight: bold;
    color: #000;
}
.modal_contents h1 {
    margin: 0;
    padding: 0;
    line-height: 32rem;
    text-align: center;
    display: block;
}
.modal_close {
    position: absolute;
    right: 2rem;
    top: 2rem;
    text-decoration: none;
    display: none;
}
.modal-show {
    visibility: visible;
}
.modal-transition {
    -webkit-transform: scale(0.7);
    -moz-transform: scale(0.7);
    -ms-transform: scale(0.7);
    transform: scale(0.7);
    opacity: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
.modal-show .modal-transition {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    opacity: 1;
}
.tv {
    outline: #3387ce;
    outline-offset: 2px;
    outline-style: solid;
    outline-width: 4px;
}
.modal-texto {
    font-size: 20px;
    margin-bottom: 5%;
    height: auto;
}
.play-hover {
    width: 100%;
    height: auto;
    background-image: url("assets/shared/images/icones/plus.png");
    background-repeat: no-repeat;
}
/* Preto e branco */
.pb {
    background-color: black;
    border-bottom: 1px solid #000;
    background-color: black;
    color: white;
}
.bt-pb {
    position: relative;
    top: -22px;
    cursor: pointer;
    display: block;
    margin: 0 auto;
    transform: scale(1);
    transition: all 0.5s ease;
    margin-top: 42px;
}
.bt-pb:hover {
    transform: scale(1.2);
    transition: all 0.5s ease
}
/* Dados */
.bg-dados {
    background: #1073c7;
}
.dados span.num {
    color: #FFF;
}
.dados span.des {
    color: #FFF;
}
/* Rodape */
.bg-rodape {
    background: #005caa;
}
.rodape .grupo-links h6 {
    color: #FFF;
}
.rodape .grupo-links a {
    color: #e6e6e6;
    border-bottom: 1px solid #1073c7;
}

.rodape .grupo-links a:hover { 
    color: #fff; 
    border-bottom: 1px solid #fff
}

.rodape .grupo-links.redes li a img {
    filter: brightness(0) invert(1) brightness(0.8);
    -webkit-filter: brightness(0) invert(1) brightness(0.8);
    -moz-filter: brightness(0) invert(1) brightness(0.8);
    -o-filter: brightness(0) invert(1) brightness(0.8);
    -ms-filter: brightness(0) invert(1) brightness(0.8);
    width: 2.3em;
    height: 2.3em;
}

.bg-contato {
    background: #1073c7;
    padding: 1.5em;
    position: relative;
    width: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.politica-privacidade a{
    position: absolute;
    color: white;
    font-size: 14px;
    top: 50%;
    bottom: 0;
    right: 17px;
    transform: translateY(-50%);
    height: fit-content;
    transition: all 100ms ease-out;
}
.politica-privacidade a:hover {
    border-bottom: 1px solid white;
}
/* Rodapé CNPJ */
li.cnpj {
    font-size: 21px;
    color: white;
    font-style: italic;
    line-height: 13px;
}
span.fone {
    display: block;
    margin: 8px;
    font-style: normal;
}
span.atendimento {
    font-size: 12px;
    line-height: 10px;
    color: white;
}
#politica-privacidade a {
    color: #ccc;
}
#politica-privacidade a:hover {
    color: #fff;
}
/* Revista Fiec - Ver mais */
.exibe-01.revista-mais {
    display: none;
}
.exibe-02.revista-mais {
    display: none;
}
.revista-one {
    cursor: pointer;
    margin: 0.7em;
    border: 3px solid #e3e3e3;
    border: 1px solid black;
    padding: 0.1em 1em;
    width: auto;
    display: inline-block;
    color: white;
    background: #3387ce;
    font-size: 13px;
}
.revista-two {
    margin: 0.7em;
    border: 3px solid #e3e3e3;
    border: 1px solid black;
    padding: 0.1em 1em;
    width: auto;
    display: inline-block;
    color: white;
    background: #3387ce;
    font-size: 13px;
}
/* Limite de tamanha para capa */
.capa_.apper img {
    max-height: 205px;
    min-height: 205px;
    min-width: 160px;
    max-width: 205px;
}

.curta {
    margin-top: 0;
    background: #005ca8;
    padding: 0.51em;
    display: inline-block;
    color: #fff;
    text-indent: 44px;
}
.curta:after {
    border-top: 20px solid #85cee2;
    content: " ";
    border-bottom: 20px solid #005ca8;
    border-left: 22px solid #588fbf;
    border-right: 22px solid #588fbf;
    position: absolute;
    margin-left: 9px;
    margin-top: -10px;
}
.curta:before {
    border-top: 20px solid #85cee2;
    content: " ";
    border-bottom: 20px solid #005ca8;
    border-left: 22px solid #588fbf;
    border-right: 22px solid #588fbf;
    position: absolute;
    margin-left: -53px;
    margin-top: -10px
}
#expandir img {
    background: #005fa6;
    cursor: pointer;
    position: relative;
    max-width: 25px;
    display: inline-block;
    top: 1px
}
#expandir img:hover {
    background: #3387ce
}
div#expandir {
    display: inline-block;
    float: right;
}
#buscar {
    display: none;
    background-size: 100%;
    background-repeat: no-repeat;
    width: 25px;
    position: relative;
    top: 1px;
}
#search, #btn-buscar {
    display: none;
}
.icone-fone {
    max-width: 17px;
    position: absolute;
    top: 12px;
    margin: 0;
    padding: 0;
    margin-left: -15px;
}
.icone-portal {
    max-width: 17px;
    margin: 0;
    padding: 0;
}

.user-portal {
    display: flex;
    color: #FFFFFF;
    float: right;
    font-size: 12px;
    margin-right: 3em;
    background: #1170b7;
    align-items: center;
    height: 28px;
    justify-content: center;
    padding: 0 1em;
    border: 1px solid #1170b7;
    cursor: pointer;
    transition: all 500ms;
}
.user-portal:hover {
    background: #258edf;
    border-color: #ffffff00;
    transition: all 500ms;
}
.user-portal span {
    margin-left: 5px;
}
.user-portal strong {
    display: flex;
    align-items: center;
}
.telefone {
    width: auto;
    display: inline-block;
    color: #FFFFFF;
    float: right;
    margin-top: 0.3em;
    margin-right: 1.2em;
}
form#form-pesquisa input {
    margin-top: 1px;
}

/* Agenda de Eventos */
.coluna {
    width: 100%;
    box-sizing: border-box;
    line-height: 24px;
    font-size: 14px;
    float: left;
    padding: 1em
}

.coluna-meio {
    min-width: 250px;
    min-height: 200px;
    width: 48%;
    box-sizing: border-box;
    padding: 0.3em 0;
    float: left;
    margin-bottom: 1em
}

.coluna-gap {
    margin-right: 2%;
}

.coluna-titulo {
    border: 1px solid #999;
    display: flex;
    align-items: center;
    padding: 1em;
    background: #d3d3d3;
    color: #676767;
    background-image: url('../images/agenda.png');
    background-repeat: no-repeat;
    background-size: 113px;
    background-position-x: 108%;
    background-position-y: 44%;
    background-origin: border-box;
}

.coluna-titulo:hover {
    background-size: 130px;
    font-weight: normal
}

.coluna-titulo li {
    list-style: none;
}

.coluna li {
    list-style: none;
}

img.icone-eventos:hover {
    position: relative;
    top: 3px;
    left: 1px;
    width: 20px;
    margin-right: 6px;
    opacity: 1
}

.center {
    text-align: center;
    margin: 0 auto
}

img.icone-eventos {
    position: relative;
    top: 3px;
    width: 20px;
    margin-right: 6px;
    opacity: 0.5
}

.box-border {
    border-left: 1px solid #BCBCBC;
    border-right: 1px solid #bcbcbc;
    border-bottom: 1px solid #bcbcbc;
}

ul.coluna.box-border {
    margin-top: 0;
    min-height: 200px;
}

ul.coluna.coluna-titulo {
    margin-bottom: 0;
    margin-top: 0;
    min-height: 80px;
}

/* Popup Imagem */
#mask {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 9000;
    background-color: rgba(0, 0, 0, 0.6);
    display: none;
}

#boxes .window {
    position: fixed;
    left: 0;
    top: 40px;
    display: none;
    z-index: 9999;
    height: auto;
    width: 33%;
}

.window img {
    max-width: 100%;
}


.close:hover {
    background: #515151;
    transition: all ease-in .5s;
}

/* Fim Popup Imagem */
.formulario label input, .formulario label select, .formulario label textarea {
    min-height: 30px
}

.inicial ul {
    max-width: 806.82px
}

.inicial li a span {
    font-size: 19px
}

.inicial li a img {
    margin-top: 5px
}

.materia-cabecalho {
    color: #929292;
    font-size: 0.8em;
    margin-bottom: 1em;
    overflow: hidden;
    width: 100%;
}
    .botoes a {
        padding: 1em;
    }
    .botoes a:hover h4 {
        font-size: 1.3em;
    }
ul.redes-noticias {
    list-style: none;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
ul.redes-noticias li:first-child {
    padding: 0.3em 0;
    font-size: 15px;
}
ul.redes-noticias a {
    color: #005ca8;
}
ul.redes-noticias a:hover {
    opacity: 0.8
}
.curta { margin-top: 0 }

.clear-left {
    clear: left !important;
    float: left !important;
}

.clear-right {
    clear: right !important;
    float: right !important;
}

/* Loader */
.loader-mask {
    background: rgba(0, 0, 0, 0.15);
    height: 100%;
    width: 100%;
    position: fixed;
    z-index: 10000;
    display: flex;
    margin: 0 auto;
}

.loader {
    border: 3px solid #3498db;
    border-top: 3px solid #ffffff;
    border-radius: 50%;
    width: 37px;
    height: 37px;
    animation: spin 2s linear infinite;
    margin: auto
}

.circle {
    background: white;
    margin: auto;
    padding: 0.6em;
    border-radius: 50%;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.25)
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

/* Ouvidoria */
/* Login */
.ouvidoria-login {
    display: flex;
    justify-content: center;
    margin: 4rem 0;
}
.ouvidoria-login .bt-submit {
    background: #bcbcbc!important;
    border: none!important;
    color: white!important;
}
a.sair {
    float: right;
    border: 1px solid #717070;
    margin-top: 1em;
    background: #479e6a;
    color: white;
    font-size: 14px;
    display: flex;
    border-radius: 3px;
    height: 37px;
    width: 78px;
    align-items: center;
    justify-content: center;
}
a.sair img {
    width: 28%;
    margin-left: 5px;
}
.historico, .situacao, .area-de-tratamento, 
.area-de-tratamento, .data-do-historico, 
.hitorico-de-observacao, .data-de-conclusao,
.feedback, .previsao-de-conclusao {
    height: auto;
    padding: 0.6rem;
    color: #191919;
    border-bottom: 1px solid #757171;
    background: #efefef;
    border-radius: 6px 6px 0 0;
}
.historico-resultado div, .situacao-resultado div, .area-de-tratamento-resultado div, .data-do-historico-resultado div, 
.hitorico-de-observacao-resultado div, .data-de-conclusao-resultado div, .feedback-resultado div, .previsao-de-conclusao-resultado div{
    background: #fbfbfb;
    line-height: 22px;
    text-indent: 9px;
    font-size: 14px;
    padding: 0.4rem;
    border-bottom: 1px solid #e2e2e2;
}
.line-break {
    height: 2em;
}
input#buscarProtocolo{
    background: none repeat scroll 0 0 #4c4c4c!important;
        border: 1px solid #23211c
}
.campo {
    width: 80%; 
    float: left;
}
.campo-btn {
    width: 20%;
    float: right;
}
.campo strong {
    margin-bottom: 11px;
    display: block;
}
.mixed {
    margin: 0!important;
}
button.buscar-protocolo img {
    width: auto;
    height: auto;
}
.header-history{
    display: flex;
    align-items: center;
    justify-content: space-between;
    cursor: pointer;
}
img.trat-image {
    cursor: pointer;
    float: right;
    max-width: 24px;
    opacity: 0.9;
 }
 img.trat-image {
    cursor: pointer;
    float: right;
    max-width: 24px;
    opacity: 0.9;
 }
.header-history{
    display: flex;
    align-items: center;
    justify-content: space-between;
    cursor: pointer;
}
.no-readed{
    filter: hue-rotate(306deg);
}
.readed {
    filter: hue-rotate(181deg) grayscale(1) opacity(0.2);
}
.nota-msg {
    display: none;
    background: #f1f1f117!important;
    border-right: 1px solid #e6e6e6;
    border-left: 1px solid #e6e6e6;
}
.paginacao {
    width: auto;
    float: left;
}

/* Páginação - Go to page */
.go-page {
    display: flex;
    flex-direction: column;
    padding-left: 15px;
}
.go-link {
    color: #337ab7;
    border: 1px solid #d8d7d7;
    font-size: 16px;
    height: 33px;
    border-left: none;
    display: flex;
    width: 33px;
    align-items: center;
    justify-content: center;
    border-radius: 0 5px 5px 0;
    text-decoration: none;
    outline: none;
}
.go-wrap {
    display: flex;
    float: left;
}
.go-wrap input {
    border: 1px solid #d4d3d3;
    width: 100px;
    height: 33px;
    border-radius: 5px 0 0 5px;
    outline: none;
    display: flex;
    float: left;
    align-items: center;
    font-size: 14px;
    text-indent: 13px;
    height: 33px;
}
.go-page input::placeholder {
    color: #b9b9b9;
    font-size: 12px;
}
.go-page a{
    text-decoration: none
}
.menu h1 img {
    width: auto;
    max-height: 87px!important;
}
.menu h1 {
    margin-top: 0.3em;
}

.newsletter input[type="button"]:hover {
    background: #1170b7;
}

.plus-ico {
    filter: hue-rotate(88deg)
}
.minus-ico {
    filter: hue-rotate(-14deg)!important
}

/* Nova Home FIEC */
.box-notices {
    display: grid;
    grid-template-columns: 2fr 1fr;
    grid-template-rows: 1fr 1fr;
    gap: 1em;
}

.box-notice:hover .box-title{
     /* background-color:#1762c4; */
     background:#133e77e6;
     text-decoration: underline;
     transition: background-color 0.5s;
}

.box-notice:hover .box-resume{
    color:#1762c4;
}

.box-notices .box-notice:first-child{
    grid-row: 1 / 3;
}

.box-notices .box-notice a:first-child{
    display: contents;
}
.box-notice img{
    height: 100%;
    object-fit: cover;
}
.box-notices-all #lista-paginada {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 1em;
}

.box-notice, .box-notice-all, .box-notice a {
    position: relative; 
}

#lista-paginada img{
    height: 270px !important;
    width: 100%;
    object-fit: cover;
}

.box-category {
    padding: 0.5rem;
    color: white;
    background-color: #005ca8;
    position: absolute;
    margin: 1em 0;
}


.box-title {
    position: absolute;
    bottom: 0;
    padding: 0.5rem;
    background:#133e77ba;
    border-left: 15px solid #1762c4;
    box-sizing: border-box;
    font-weight: bold;
    color: white;
    text-rendering: optimizeLegibility;
    font-family: 'latob';
    min-height: 70px;
    display: flex;
    align-items: center;
    width: 100%;
    font-size: large;
}
.box-resume{
    margin: 0.5em 0 ;
    font-style: italic;
}

.published{
    margin: 0.5em 0;
    color:#9f9f9f;
}

.box-more{
    text-align: center;
    padding: 2em 0;  
    display: flex;
    flex-direction: column;
    align-items: center;
}

.box-more button{
    background: #005ca8;
    color: white;
    border: 0;
    width: 40%;
    padding: 0.5em;   
}

.box-more button:hover{
    background: #1d77ea; 
    transition: all 0.8s; 
}

.box-more button:focus{
    border: 0;   
    outline: none;
}

.loader {
    border: 16px solid #f3f3f3; /* Light grey */
    border-top: 16px solid #005ca8; /* Blue */
    border-radius: 50%;
    display: block;
    width: 80px;
    height: 80px;
    margin: 2em 0;
    animation: spin 2s linear infinite;
  }
  
  @keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
  }

/* Botões home */
.inicial {
    overflow: initial;
    float: left;
    text-align: left;
    width: 100%;
    background: #0045a2;
}

.bg-inicial {
    padding: 3em 0 0 0;
}
.inicial.t3 li {
    margin: 0;
    width: 31%;
    font-size: 0.8em;
}

/* Correção  */
.btn-group-home {
    width: 100%;
    background: #004574;
    position: relative;
    top: 41px;
    color: white;
    font-size: 1rem;
    height: 52px;
}
a.btn-home {
    height: inherit;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 14%;
    float: left;
    color: #ffffff;
    border-right: 1px solid #dadada4a;
    font-family: 'latob';
    font-size: 16px;
    transition: all ease-in 0.1s;
}
a.btn-home:hover {
    opacity: 0.8;
    background: #1762c4;
    transition: all ease-in 0.1s;
}

/* Geral do site */
.content { 
    max-width: var(--largura-padrao-site);
    margin: 0 auto;
}
.btns{
    height: 52px;
}
a.box-notice-all img {
    max-height: 275px;
}
.bg-inicial h2 {
    font-size: 18px;
    padding: 0.5em 0;
    font-family: 'latob';
}

.esg-agendamento {
    padding: 2rem 0;
}

.esg-agendamento h2 {
    font-weight: bold;
    font-family: 'lato bold', sans-serif;
    color: #0045a2;
    font-size: 2.1rem;
    text-align: center;
}

.display-flex {
    display: flex;
}

.modalidade {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 2rem;
}

@media only screen and (max-width: 768px) {
    .box-notices-all #lista-paginada {
        grid-template-columns: 1fr 1fr;
    }

    .box-notices {
        grid-template-columns: 1fr 1fr;
        grid-template-rows: 1fr 1fr;
    }

    .box-notices .box-notice:first-child{
        grid-column: 1 / 3;
    }
    .row-2{
        display:flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
    }


  }


  @media only screen and (max-width: 576px) {
    .box-notices-all #lista-paginada {
        grid-template-columns: 1fr;
    }
    .box-notices .box-notice:first-child{
            grid-column: 1;
    }

    .box-notices {
        grid-template-columns: 1fr;
        /*grid-template-rows: 1fr 1fr;*/
    }
  }


/* Modal */

.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
  }
  
  /* Modal Content/Box */
  .modal-content {
      background-color: #ededed;
      margin: 0 auto;
      padding: 20px;
      border: 11px solid #fdc46b;
      width: 40%;
      position: relative;
      top: 23%;
  }
  
  /* The Close Button */
  .close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
    position: relative;
    top: -7px;
    left: 6px;
    text-decoration: none;
    cursor: pointer;
    width: 30px;
    text-align: center;
  }
  
  .close:hover, .close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
    color: white;
    width: 30px;
    text-align: center;
}
  #bt-trandform{
      cursor: pointer;
  }
  .modal-content h1 {
    text-align: center;
    font-size: 22px;
    padding: 1px 0 13px 0;
    color: #4c4c4c;
    font-weight: bold;
}
.bt-transf {
    background: #717171!important;
    color: white;
    font-size: 18px;
    text-transform: capitalize;
    max-width: 31%;
    border-radius: 6px;
}
label.tranf-center {
    display: flex;
    width: 100%;
    justify-content: center;
}
input.transf-input {
    height: 39px;
    border-radius: 6px;
}
label.clear.tranf-clear {
    text-align: center;
}
label.clear.tranf-clear strong {
    font-size: 15px;
    margin-right: 9px;
    color: #444444;
}
#myModal .modal-content {
    background-image: url("../images/bg-transform.png");
    background-size: 74%;
    background-repeat: no-repeat;
    background-position: 257px;
}
.field-form {
    width: 50%;
    float: left;
    display: block;
    padding: 0.5em;
}
.field-form-100 {
    width: 100%;
    float: left;
    display: block;
    padding: 0.5em;
}
input.transf-input {
    max-width: 100%;
}
.img-transf{
    max-width: 26%;
    text-align: center;
    margin: 0 auto;
    display: block;
}
.content-form {
    width: 50%;
    display: block;
    margin: 0 auto;
    padding: 3em 0;
}
.content-form h3 {
    padding: 0.5em;
}

@media only screen and (max-width: 640px) {
    .field-form {
        width: 100%!important
    }
    .bt-transf {
        max-width: 100%;
        border-radius: 0
    }
    
}